Subject: bug#8476: 23.2; One-line scrolling & jit-lock (or font-lock)

From: Eli Barzilay <[email-masked]>
Date: Mon, 11 Apr 2011 10:28:06 -0400

Three minutes ago, Juanma Barranquero wrote:
> On Mon, Apr 11, 2011 at 15:59, Eli Barzilay <[email-masked]> wrote:
> 
> > Like many others, I've been trying to get Emacs to scroll the
> > display by one line when the cursor goes out of the displayed
> > area.
> 
> We are legion.

(Which is why I'm surprised that this one-line scrolling is still
failing...)

> > In my
> > settings I have
> >
> >  scroll-step 1
> >  scroll-conservatively 10000
> >  scroll-margin 0
> >
> > I know that in theory only the second is needed, but I still got the
> > recentering behavior.
> 
> Have you tried setting `redisplay-dont-pause' to t? That could help.

Yeah, I have that too.

-- 
          ((lambda (x) (x x)) (lambda (x) (x x)))          Eli Barzilay:
                    http://barzilay.org/                   Maze is Life!